How can we help?

Which installer do I use?

Follow

For non-Eclipse versions of Notes (usually 8.0 & below) - Use the NSF installer

For Eclipse based versions of Notes for 8.5.x and 9.0.x clients - Use the Widget installer.

We also have an MSI installer in beta and available for 8.5.x and 9.0.x clients.

Before installing check System Requirements.

Please use the Installation Instructions when installing.

Have more questions? Submit a request

Comments